
Infrastructure - Story #1899

Integration Testing: test for correct response to invalid input

2011-10-25 21:41 - Rob Nahf

Status: Closed Start date: 2010-10-06

Priority: High Due date: 2011-10-29

Assignee: Rob Nahf % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version: Sprint-2011.43-Block.6   

Story Points:    

Description

Please describe:

Subtasks:

Task # 805: Integration testing: Test for invalid input Rejected

Task # 930: Test for correct response to invalid input: d1_common_python Rejected

Task # 932: Test for correct response to invalid input: CCI.MN.Software.Dryad Rejected

Task # 923: Test for correct response to invalid input: CCI.CN.Software.Metacat Rejected

Task # 834: Test for correct response to invalid input: CCI.CN.Software.Mercury Rejected

Task # 935: Test for correct response to invalid input: CCI.MN.Software.Metacat Rejected

Task # 933: Test for correct response to invalid input: CCI.MN.Software.Fedora Rejected

Task # 924: Test for correct response to invalid input: CCI.CN.Software.Packaging Rejected

Task # 934: Test for correct response to invalid input: CCI.MN.Software.GMN Closed

History

#1 - 2011-10-25 21:46 - Rob Nahf

- Assignee set to Rob Nahf

- Subject changed from cross-site scripting testing to Integration Testing: test for correct response to invalid input

- Category set to d1_integration

#2 - 2011-10-25 21:46 - Rob Nahf

- Position set to 1

- Position deleted (1)

- Position changed from 1 to 293

#3 - 2011-10-25 21:47 - Rob Nahf

- Position set to 30

- Position deleted (293)

#4 - 2011-10-31 20:41 - Rob Nahf

- Status changed from New to Closed

Broke into separate stories.
